Bug 535581 - (RHQ-2261) plugin descriptor parser does not throw an exception when a resource type defines a metric with the same name (i.e. 'property' attribute) more than once
plugin descriptor parser does not throw an exception when a resource type def...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Plugin Container (Show other bugs)
1.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-23 11:50 EDT by Ian Springer
Modified: 2014-05-06 16:38 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-06 16:38:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2009-07-23 11:50:00 EDT
We should also check whether a similar problem exists for duplicate operations, resource config props, etc.

Comment 1 Corey Welton 2009-08-05 13:15:00 EDT
Push to 1.4
Comment 2 Red Hat Bugzilla 2009-11-10 16:01:00 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2261
Comment 3 wes hayutin 2010-02-16 11:58:14 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 4 wes hayutin 2010-02-16 12:03:07 EST
making sure we're not missing any bugs in rhq_triage
Comment 5 Corey Welton 2010-11-22 14:42:23 EST
Triaged 17-Nov

Note You need to log in before you can comment on or make changes to this bug.